a{
    text-decoration: none !important;
    transition: all 0.6s;
}

body,
html {
  height: 100%;
}

p{
    margin: 0;
    padding: 0;
}

body {
   font-family: Poppins;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  transition: 0.5s;
}

button,
input,
select,
textarea {
  font-size: 100%;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  transition: 0.3s !important;
}

a:focus {
    outline: 0;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}

/*---- font family secion start -----*/
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/*-- font family secion end ---*/

/*--- header section start ---*/
.header_top {
    background: #fff;
}
.top_headerleft {
    background: #ff328e;
    border-radius: 10px;
    padding: 8px 0;
    text-align: right;
    position: relative;
}
.top_headerleft::before{
    position: absolute;
    content: "";
    top: 0;
    right: -99%;
    width: 100%;
    height: 100%;
    background: #ff328e;
}
.hd_topbd {
    margin-right: 10px;
}
.header_toptext img {
    width: 12px;
    margin-right: 5px;
}
.header_toptext a {
    color: #ffffff;
}
.header_toptext a:hover{
    color: #000;
}
.header_toptext {
    color: #fff;
    display: inline-block;
    font-size: 14px;
}
.head_bg {
    background: #fff;
    position: relative;
}
.logo_img {
    margin-top: -45px;
}
.logo_img img {
    width: 130px;
}
.header_nav ul li:first-child{
    margin: 0;
}
.header_nav ul ul{
    height: 350px;
    overflow-y: scroll;
}

/* width */
.header_nav ul ul::-webkit-scrollbar {
    width: 5px;
  }
  
  /* Track */
.header_nav ul ul::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
   
  /* Handle */
.header_nav ul ul::-webkit-scrollbar-thumb {
    background: linear-gradient(87deg, #fdc901 0%, #fdc901 0%, #fb2b93 36%, #4f3bfb 69%, #01ddfd 100%);
    border-radius: 5px;
}
  
  /* Handle on hover */
.header_nav ul ul::-webkit-scrollbar-thumb:hover {
    background: #4f3bfb; 
}
.hd_contact ,.form_boxmain .box .btn{
    background: linear-gradient(87deg, #fdc901 0%, #fdc901 0%, #fb2b93 36%, #4f3bfb 69%, #01ddfd 100%);
    padding: 10px 30px;
    display: inline-block;
    color: #fff;
    font-weight: 400;
    border-radius: 10px;
    transition: all 500ms ease-in-out;
    position: relative;
    z-index: 0;
    font-size: 14px;
}
.hd_contact:hover ,.form_boxmain .box .btn:hover{
    box-shadow: inset 0 80px #ff328e;
    color: #fff;
}
.hd_imgbtn img{
    width: 12px;
    margin-right: 10px;
}
.navbar-default.navbar-shrink .head_bg {
    box-shadow: 0px 10px 6px -10px #a5a5a5;
}
/*--- banner section start ---*/
.banner_info {
    position: relative;
    margin-top: 152px;
}
.banner_info::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgb(255 255 255 / 40%) 55%, rgba(255, 255, 255, 1) 100%);
}
.banner_posbox {
    position: absolute;
    width: 100%;
    top: 50%;
    right: 0;
    transform: translatey(-50%);
    z-index: 1;
}
.banner_disc {
    max-width: 540px;
    margin-left: auto;
}
.small_main_text {
    font-size: 16px;
    color: #4a1470;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 20px;
    display: inline-block;
    padding: 4px 30px;
    border-radius: 25px;
    background: #f4c3dd;
    border: 1px solid #e15ba3;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.banner_texthd {
    font-size: 40px;
    color: #4a1470;
    line-height: 50px;
    font-weight: bold;
    margin-bottom: 15px;
}
.banner_text_para{
    color: #000;
    margin-bottom: 20px;
}
/*-- banner section end --*/

/*--- support section start ---*/
.support_info {
    background: #c406e5;
    padding: 60px 0 30px;
}
.support_box {
    display: flex;
    align-items: center;
}
.support_text {
    width: 57%;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}
.support_icon{
    width: 40px;
    margin-right: 12px;
}
.supp_rtbd {
    border-right: 1px solid rgb(255 255 255 / 50%);
}
/*--- support section end --*/

/*--- about section start --*/
.about_info{
    padding: 100px 0 110px;
}
.main_text_hd {
    font-size: 34px;
    line-height: 38px;
    color: #4a1470;
    font-weight: bold;
    margin-bottom: 15px;
}
.main_text_para {
    font-size: 14px;
    color: #214442;
    margin-bottom: 10px;
}
.about_rightbox {
    padding-left: 35px;
}
.circle_pos {
    position: absolute;
    bottom: 25%;
    left: 52%;
}
.circle_box {
    position: relative;
    width: 152px;
    height: 152px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background: #febe01;
}
.cirtified_img {
    position: absolute;
    border-radius: 100%;
    background-size: 34px;
    width: 16px;
    height: 16px;
    background: #5926f9;
}
.circle_text {
    position: absolute;
    width: 100%;
    height: 100%;
    animation: textRotation 8s linear infinite;
}
.circle_text img {
    object-fit: none ;
    height: inherit !important;
}
.circle_text:hover {
    animation-play-state: paused;
}
@keyframes textRotation {
	to {
		transform: rotate(360deg);
	}
}
/*--- about section end --*/

/*-- services section start --*/
.services_info {
    background: #f6e9ff;
    padding: 80px 0;
}
.serve_owlitembox {
    background: #fdbc01;
    padding: 40px 25px;
    min-height: 100%;
    border-radius: 15px;
}
.serv_icon {
    width: 40px;
    margin-bottom: 20px;
}
.serve_texthd {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 15px;
}
.serve_imgbox {
    height: 100%;
}
.serve_imgbox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}
.serve_bg1 {
    background: #ed16c4;
}
.serve_bg2 {
    background: #244cfd;
}
.serve_bg3 {
    background: #00bbf8;
}
.serve_textpara {
    font-size: 13px;
    color: #fff;
    margin-bottom: 15px;
}
.serve_linkbtn {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    border-bottom: 1px solid #fff;
}
/*-- services section end --*/

/*-- choose section start --*/
.choose_info{
    padding: 105px 0;
}
.choose_leftbox {
    padding-right: 80px;
}
.choose_list ul{
    padding: 0;
    margin: 0;
}
.choose_list ul li {
    font-size: 13px;
    color: #1d1d1d;
    padding: 15px 15px 15px 40px;
    border-radius: 10px;
    box-shadow: 0px 3px 0.5px rgba(23,169,158,0.27);
    border: 1px solid #dbdbdb;
    margin-bottom: 20px;
    position: relative;
    list-style: none;
}
.choose_list ul li::before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    margin: auto;
    left: 20px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: linear-gradient(87deg, #fdc901 0%, #fdc901 0%, #fb2b93 36%, #4f3bfb 69%, #01ddfd 100%);
}
.choose_rightimg {
    margin-left: 80px;
}
.choose_rightimg img {
    height: 510px;
    border-radius: 40px 0;
    box-shadow: 15px 15px 0px #fdbc01;
    width: 100%;
    object-fit: cover;
}
/*-- choose section end --*/

/*-- testimonial section start --*/
.testimonial_info{
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.testimonial_info::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(35 75 253 / 80%);
}
.testimonial_info video {
    height: 480px;
    width: 100%;
    object-fit: cover;
    margin-bottom: -6px;
}
.video-control {
    position: absolute;
    top: 35%;
    right: 50%;
    width: 117px;
    height: 117px;
    border: none;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    transition: 0.3s;
    transform: translate(50%, -50%);
    z-index: 1;
}
.video-control img {
    width: 26px;
    height: 26px;
    object-fit: contain;
}
.tt_toptexthd {
    position: absolute;
    top: 60%;
    left: 0;
    transform: translatey(-50%);
    width: 100%;
    text-align: center;
}
.testimonial_bg {
    border-radius: 20px;
    box-shadow: 0px 4px 5px rgba(0,0,0,0.14);
    background: #ffffff;
    padding: 45px 48px 35px;
    margin-top: -120px;
    margin-bottom: 100px;
    position: relative;
}
.sp-testimonial-free {
    box-shadow: 0px 0px 8px -4px #848484;
    margin: 5px;
    padding: 35px 30px 30px;
}
.sp-testimonial-client-image {
    text-align: left !important;
}
.sp-testimonial-content p {
    font-size: 14px !important;
    color: #1f1f1f !important;
    text-align: left !important;
    padding: 0 !important;
}
.sp-testimonial-client-name {
    position: absolute;
    top: 40px;
    left: 95px;
}
.sp-testimonial-client-rating {
    position: absolute;
    top: 65px;
    left: 95px;
}
/*-- testimonial section end --*/

/*--- footer section start ---*/
.footer_bg {
    background: #530261 url(../images/footer_bgimg.png) no-repeat bottom left;
    padding: 46px 0 0;
}
.footer_logo {
    display: block;
    margin-bottom: 10px;
    width: 145px;
}
.footer_hd_text {
    color: #fff;
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 26px;
    font-weight: bold;
    text-transform: uppercase;
}
.footer_list ul{
    padding: 0;
    margin: 0;
}
.footer_list ul li {
    margin-bottom: 7px;
    list-style: none;
}
.footer_list ul li a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}
.footer_list ul li a:hover{
    color: #ff328e;
}
.ft_serveleft{
    margin-left: -60px;
}
.footer_list2 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
.footer_text_left, .footer_text_left a {
    color: #fff;
    font-weight: 400;
    transition: all 500ms ease-in-out;
    font-size: 14px;
}
.footer_text_left a:hover{
    color: #ff328e;
}
.footer_text_left {
    width: 85%;
}
.footer_detailimg img {
    width: 12px;
}
.footer_social a ,.footer_detailimg{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: linear-gradient(87deg, #fdc901 0%, #fdc901 0%, #fb2b93 36%, #4f3bfb 69%, #01ddfd 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
}
.footer_social img {
    width: 15px;
}
.ft_cptext {
    color: #fff;
    font-size: 14px;
    text-align: center;
    margin-top: 50px;
    padding: 20px 0;
    border-top: 1px solid rgb(255 255 255 / 20%);
}
.ft_cptext a{
    color: #fff;
}
.ft_cptext a:hover{
    color: #ff328e;
}
/*---- footer section end ----*/

/*  scroll top --*/
#back_to_top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background: #ff328e;
    cursor: pointer;
    padding: 5px 12px;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    transition: all 0.5s;
}
#back_to_top:hover{
    background: #4f3bfb;
}

/*-- inner page start --*/

.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/banner_innerimg.png") #234bfd !important;
    max-width: 100% !important;
    padding: 200px 0 50px !important;
    margin: 155px 0 0 !important;
    position: relative;
    overflow: hidden;
    text-align: center;
    background-blend-mode: soft-light;
}
.page .entry-content {
    max-width: 100% !important;
    padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
    color: #fff;
    position: relative;
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    z-index: 99;
    margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
    color: #f26d20;
    position: relative;
    font-size: 15px;
}
.breadcrumb-container a {
    color: #f26d20;
}
.inner_text_hd {
    font-size: 28px;
    font-weight: 600;
    color: #050606;
    line-height: 35px;
    margin-bottom: 10px;
    margin-top: 0;
}
.inner_text_hd strong {
    color: #ff328e;
    font-weight: 600;
}
.inner_text_para {
    font-size: 15px;
    color: #111;
    margin-bottom: 10px;
}
.inner_text_para p{
    margin-bottom: 10px;
}
.inner_page_list ul{
    padding: 0;
    margin: 0;
}
.inner_page_list ul li {
    background: url(../images/checkmark1.png) no-repeat left 4px;
    font-size: 15px;
    color: #111;
    padding: 0px 0 8px 26px;
    line-height: 25px;
    font-weight: 400;
    list-style: none;
    background-size: 20px;
}
.inner_page_list2 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(235px, 1fr));
}
.inner_bgcont {
    background: #efefef;
    padding: 60px 0;
    margin-top: 50px;
}
.inner_svitem {
    background: #fdfdfd;
    min-height: 100%;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 6px -3px #666666;
}
.inner_svitemtexthd {
    font-size: 17px;
    font-weight: 500;
    color: #01ddfd;
    line-height: 22px;
    margin-bottom: 10px;
}
.inner_svtextpara {
    font-size: 14px;
}
.inner_ctabox {
    background: #fdc901;
    padding: 60px 25px 40px;
    text-align: center;
    border-radius: 10px;
    margin-top: 50px;
}
.inner_text_hd2 {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #530261;
}
.contact_left_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 15px;
}
.cont_left_icon {
    width: 35px;
    height: 35px;
    background: linear-gradient(87deg, #fdc901 0%, #fdc901 0%, #fb2b93 36%, #4f3bfb 69%, #01ddfd 100%);
    line-height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact_left_text {
    font-size: 17px;
    color: #4b4b4b;
    font-weight: 500;
    width: 80%;
    margin-left: 10px;
}
.contact_left_text a {
    color: #4b4b4b;
}
.right-sec-contact {
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0px 0px 18px -10px #5f5f5f;
}
.form_cnthd {
    font-size: 14px;
    color: #ff328e;
    margin-bottom: 10px;
}
.form_cnthd p {
    margin-bottom: 0;
}
.form_boxmain .box .form-control {
    border: 1px solid #ff328e;
    border-radius: 0;
    padding: 10px 15px;
    width: 100%;
    box-shadow: none;
    outline: none;
    font-size: 14px;
}
.form_boxmain .box textarea{
    height: 100px;
    resize: none;
}

.ref_form_box {
	padding: 35px;
	margin-bottom: 30px;
	border: 1px solid #ddd;
	border-radius: 10px;
}
.ref_form_box p {
	margin-bottom: 0 !important;
}
.ref_form_box_heading {
	color: #111;
	font-weight: bold;
	font-size: 26px;
	line-height: 30px;
}
.ref_form_box_heading strong {
	color: #ff328e;
	font-weight: bold;
}
.ref_form_box_label {
	color: #666;
	margin-top: 15px;
}
.ref_form_box_input input {
	width: 100%;
	min-height: 44px;
	margin-top: 2px;
	border: 1px solid #ccc !important;
	color: #555;
}
.ref_form_box_input select {
	background: url("../images/dropdown.png") #fff no-repeat center right 10px;
	width: 100%;
	min-height: 44px;
	margin-top: 2px;
	border: 1px solid #ccc !important;
	border-radius: 2px;
	color: #555;
	padding: 10px 30px 10px 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.ref_form_box_input textarea {
	resize: none;
	height: 144px;
	margin-top: 2px;
	border: 1px solid #ccc !important;
	color: #555;
}
.ref_form_box .contact_btn input {
	font-weight: 600;
	background: #ff328e !important;
	font-size: 16px;
	margin-top: 20px;
	border-radius: 30px;
	padding: 13px 30px 12px;
}
span.wpcf7-list-item {
	margin: 0 !important;
	display: block;
}
.wpcf7-list-item label {
	display: block;
	position: relative;
	margin-top: 8px;
	color: #555;
	cursor: pointer;
	font-size: 16px;
	font-weight: 500;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.half_check .wpcf7-list-item {
	width: 45%;
}
.wpcf7-list-item label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.wpcf7-list-item-label {
	position: relative;
	padding-left: 22px;
}
.wpcf7-list-item-label::before {
	position: absolute;
	top: 1px;
	left: 0;
	height: 16px;
	width: 16px;
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 50%;
}
.wpcf7-list-item label:hover input ~ .wpcf7-list-item-label:before {
	background-color: #ccc;
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:before {
	background-color: #ff328e;
	border-color: #ff328e;
}
.wpcf7-list-item-label:after {
	content: "";
	position: absolute;
	display: none;
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:after {
	display: block;
}
.wpcf7-list-item label .wpcf7-list-item-label:after {
	left: 6px;
	top: 3px;
	width: 5px;
	height: 9px;
	border: solid #fff;
	border-width: 0 1px 1px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.inner_serveitem {
    border: 1px solid #dcdcdc;
    min-height: 100%;
    padding: 15px;
}
.inner_serveitemimg img {
    width: 100%;
    height: 200px !important;
    object-fit: cover;
    margin-bottom: 20px;
    object-position: top;
}
.inner_svicon {
    font-size: 13px;
    color: #01ddfd;
    text-transform: uppercase;
    margin-top: 18px;
    display: inline-block;
    border: 1px solid #01ddfd;
    padding: 6px 20px;
    border-radius: 25px;
}
.inner_svicon:hover{
    box-shadow: inset 0 80px #01ddfd;
    color: #fff;
}
.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
    display: flex;
}
.footer_btn1 {
    width: 50%;
    background: #ff328e;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}
.footer_btn2 {
    background: #530261;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translatex(-50%);
    padding: 9px 12px;
    border-radius: 50%;
    width: 44px;
    height: 44px;
}
.footer_btn3 {
    width: 50%;
    background: #01ddfd;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}
.error_container {
   display: flex;
   min-height: 100vh;
   align-items: center;
   text-align: center;
}
/*-- responsive css start --*/
@media only screen and (min-width : 320px) and (max-width : 1024px) {
.top_headerleft ,.header_nav ,.header_right_icon{
    display: none;
}
.logo_img {
    margin-top: 0;
}
.logo_img img {
    width: 80px;
}
.head_bg {
    padding: 5px 0;
}
.banner_info {
    margin-top: 95px;
}
.banner_texthd {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 10px;
}
.small_main_text {
    font-size: 10px;
    margin-bottom: 10px;
    padding: 2px 12px;
    line-height: 18px;
}
.banner_info .container{
    padding: 0;
}	
.banner_info img {
    height: 280px;
    object-fit: cover;
    object-position: left;
}
.banner_text_para {
    font-size: 14px;
}
.banner_disc {
    max-width: 320px;
}
.hd_contact, .form_boxmain .box .btn {
    padding: 8px 25px;
    font-size: 14px;
}
.support_info {
    padding: 25px 0 10px;
}
.supp_rtbd {
    border-right: none;
}
.about_rightbox {
    padding-left: 0;
    margin-top: 50px;
}
.main_text_hd {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 10px;
}
.about_info ,.services_info ,.choose_info{
    padding: 40px 0;
}
.choose_leftbox {
    padding-right: 0;
}
.choose_rightimg {
    margin-left: 0;
}
.choose_rightimg img {
    height: auto;
}
.testimonial_bg {
    padding: 15px 12px;
    margin-bottom: 40px;
}
.footer_logo {
    width: 120px;
}
.footer_head {
    margin-bottom: 30px;
}
.ft_cptext {
    font-size: 12px;
    margin-top: 0;
    padding: 12px 0 60px;
}
#back_to_top {
    bottom: 50px;
}
.rmp-menu-title-image {
    background: #fff;
    width: 130px;
    padding: 20px;
}
.page .entry-header, .blog_page_header {
    padding: 100px 0 30px !important;
    margin: 95px 0 0 !important;
}
.page .entry-title, .blog_page_title {
    font-size: 25px;
}
.inner_pgimg {
    margin-bottom: 35px;
}
.inner_text_hd {
    font-size: 22px;
    line-height: 30px;
}
.inner_bgcont {
    padding: 40px 0;
    margin-top: 35px;
}
.inner_ctabox {
    padding: 30px 15px 20px;
    margin-top: 30px;
}
.ref_form_box {
    padding: 20px;
}
.ref_form_box_heading {
    font-size: 20px;
}
.left-sec-contact-information {
    margin-bottom: 40px;
}
	
}

@media only screen and (max-width : 320px) {

}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media only screen and (min-width : 1024px) and (max-width : 1200px) {

}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {
.container-fluid {
  max-width: 1600px;
}
}

@media screen and (min-width: 2048px) {
.container-fluid {
  max-width: 1600px;
}
}

@media screen and (min-width: 2550px) {
.container-fluid {
  max-width: 1600px;
}
}   